%ul
  = nav_link(path: 'projects#show', html_options: {class: "home"}) do
    = link_to project_path(@project), title: t("layouts.project") do
      %i.icon-home

  - if project_nav_tab? :files
    = nav_link(controller: %w(tree blob blame edit_tree new_tree)) do
      = link_to t("layouts.files"), project_tree_path(@project, @ref || @repository.root_ref)

  - if project_nav_tab? :commits
    = nav_link(controller: %w(commit commits compare repositories tags branches)) do
      = link_to t("layouts.commits"), project_commits_path(@project, @ref || @repository.root_ref)

  - if project_nav_tab? :network
    = nav_link(controller: %w(network)) do
      = link_to t("layouts.network"), project_network_path(@project, @ref || @repository.root_ref)

  - if project_nav_tab? :graphs
    = nav_link(controller: %w(graphs)) do
      = link_to t("layouts.graphs"), project_graph_path(@project, @ref || @repository.root_ref)

  - if project_nav_tab? :issues
    = nav_link(controller: %w(issues milestones labels)) do
      = link_to url_for_project_issues do
        = t("layouts.issues")
        - if @project.used_default_issues_tracker?
          %span.count.issue_counter= @project.issues.opened.count

  - if project_nav_tab? :merge_requests
    = nav_link(controller: :merge_requests) do
      = link_to project_merge_requests_path(@project) do
        = t("layouts.merge_requests")
        %span.count.merge_counter= @project.merge_requests.opened.count

  - if project_nav_tab? :wiki
    = nav_link(controller: :wikis) do
      = link_to 'Wiki', project_wiki_path(@project, :home)

  - if project_nav_tab? :snippets
    = nav_link(controller: :snippets) do
      = link_to 'Snippets', project_snippets_path(@project)

  - if project_nav_tab? :settings
    = nav_link(html_options: {class: "#{project_tab_class}"}) do
      = link_to edit_project_path(@project), class: "stat-tab tab " do
        = t("layouts.settings")
